Subject: [6lowpan] ND security- Simple secure address scheme (SSAS)

From: "Hosnieh Rafiee" <[email-masked]>
Date: Wed, 13 Mar 2013 20:57:09 +0100

Hello,

I have written a draft RFC which proposes a simpler and more cost effective
method for providing security for ND than does the use of CGA. If you are
interested in learning more about this proposal and you are at the IETF
meeting, then send me a message so that we can get together on either
Thursday or Friday to discuss the details. I will actually be available on
both Thursday and Friday, so I can give a presentation on either both days
if there is a conflict in times for some of those interested. If you have
any questions feel free to send them along. 

http://tools.ietf.org/html/draft-rafiee-6man-ssas 

Thanks,
Hosnieh